/* CSS Document */
/* レスポンシブ化の際には削除する */
#mainBanner img{
	width:1000px;
	height:300px;
}
/* / レスポンシブ化の際には削除する */


/* 業務など */
section#gyomu{
	margin-top:20px;
}

section#gyomu .waku{
	float:left;
/*	width:30%;*/
	height:160px;
	overflow:hidden;
	margin-right:5px;
/*	padding:10px 10px;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;

	border: 1px solid #16077B;
	
	background-color:#DEDDEE;
	
 background: -webkit-linear-gradient(top, #FFFFFF, #DEDDEE);
 background:    -moz-linear-gradient(top, #FFFFFF, #DEDDEE);
 background:      -o-linear-gradient(top, #FFFFFF, #DEDDEE);
 background:         linear-gradient(to bottom, #FFFFFF, #DEDDEE);	
*/
}

section#gyomu .wakulast{
	margin-right:0;
}

/*section#gyomu .waku h2{
	background-color:transparent;
	margin:0 0 5px;
	padding:0;
	color:#587AC1;
	border-bottom:1px solid #587AC1;
	font-weight:bold;
}

section#gyomu .waku p{
	margin:0;
	padding:0
}

section#gyomu .waku img{
	float:left;
	width:40%;
	margin-right:10px;
}

section#gyomu .waku .button{
	display:block;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color:#0099CC;
	color:#fff;
	text-align:center;
	padding:3px;
	margin-left:65%;
	font-size:0.7em;
}

section#gyomu .waku .button:hover{
	background-color:#40B3D9;
}
*/

/* / 業務など */


/* 物件情報 */
section#bukkenInfo{
	float:left;
	width:58%;
}

section#bukkenInfo .frame{
	width:100%;
	height:130px;
	overflow: auto;
	margin: 0;
	padding: 0px;
}

section#bukkenInfo .newsWaku{
	margin-bottom:10px;
	padding-bottom:3px;
	border-bottom:dotted 1px #828282;
}

section#bukkenInfo .day{
	display:block;
	font-size:14px;
	margin-bottom:3px;
}

section#bukkenInfo p{
	font-size:16px !important;
	line-height:130% !important;
}


section#bukkenInfo sup{
	vertical-align: super;
	font-size:10px;
}

/*/ 物件情報 */

/* コモドスペース */
section#comodo{
	float:right;
	width:40%;
	overflow:hidden;
	/*width:100%;*/
	height:100%;
	margin:0 0 40px 0;
}


/* / コモドスペース */













